.greenbutton a {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    margin-top: -10px;
    background: #00773B;
    color: white;
    text-transform: uppercase;
    box-shadow: 1px 1px 3px #9E9E9E;
}
.greenbutton a:hover {
    box-shadow: 2px 2px 3px #9E9E9E;
}
.researchnavigation {
    color: white;
    background: #FAF4E6;
    font-size: 16px;
    width: 20%;
    float: right;
    border-radius: 2px;
    box-shadow: 2px 2px 3px #9E9E9E;
}
.entry .researchnavigation a {
    color: black;
}
.entry .researchnavigation a:hover {
    color: blue;
}
.hide {
    display: hide;
}
.contactbutton a {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    margin-top: -10px;
    background: #00773B;
    color: white;
    text-transform: uppercase;
    box-shadow: 1px 1px 3px #9E9E9E;
}
#topmenu .dropdown li a {
    color: #5F656F;
    border-style: none;
    transition: all 0.3s linear;
}
#topmenu .dropdown li a:hover {
    transform: scale(1.2);
    color: #00773B;
    border-style: none;
}
.headerup {
    margin-top: -25px;
}
.header.single {
    color: black;
}
.rightquote {
    color: white;
    font-size: 16px;
    background-color: #00773B;
    width: 20%;
    float: right;
    border-radius: 2px;
    margin-left: 15px;
    padding-top: 60px;
    padding-bottom: 40px;
    padding-left: 25px;
    padding-right: 20px;
    box-shadow: 2px 2px 3px #9E9E9E;
}
#cycloneslider-homepage-1 {
    margin-top: -25px;
}
.view {
    width: 100%;
    height: 284px;
    overflow: hidden;
    position: relative;
    text-align: center;
    box-shadow: 1px 1px 3px #9E9E9E;
    cursor: default;
    background-image: url(/wp-content/uploads/2014/06/beike_history.png) no-repeat center center
}
.view .mask,
.view .content {
    width: 100%;
    height: 286px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0
}
.view img {
    display: block;
    position: relative
}
.view h2 {
    text-align: center;
    position: relative;
    font-size: 2.2em;
    padding: 10px;
    background: rgba(0, 0, 0, 0.8);
    margin: 20px 0 0 0
}
.view p {
    font-size: 12px;
    position: relative;
    padding: 10px 20px 20px;
    text-align: center
}
.view a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    margin-top: -10px;
    background: #00773B;
    color: white;
    text-transform: uppercase;
    box-shadow: 1px 1px 3px #9E9E9E;
}
.view a.info:hover {
    box-shadow: 2px 2px 3px #9E9E9E;
}
.view-tenth img {
    transform: scaleY(1);
    -ms-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transition: all 0.7s ease-in-out;
}
.view-tenth .mask {
    transition: all 0.5s linear;
    opacity: 0;
    background: background: #ffffff;
    background: -moz-linear-gradient(-45deg, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ffffff), color-stop(50%, #f3f3f3), color-stop(51%, #ededed), color-stop(100%, #ffffff));
    background: -webkit-linear-gradient(-45deg, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    background: -o-linear-gradient(-45deg, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    background: -ms-linear-gradient(-45deg, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    background: linear-gradient(135deg, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1);
}
.view-tenth h2 {
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    background: transparent;
    margin: 20px 40px 0px 40px;
    transform: scale(0);
    color: #333;
    transition: all 0.5s linear;
    opacity: 0;
}
.view-tenth p {
    color: #333;
    opacity: 0;
    transform: scale(0);
    transition: all 0.5s linear;
}
.view-tenth a.info {
    opacity: 0;
    transform: scale(0);
    transition: all 0.5s linear;
}
.view-tenth:hover img {
    transform: scale(10);
    -ms-transform: scale(10);
    -webkit-transform: scale(10);
    opacity: 0;
}
.view-tenth:hover .mask {
    opacity: 1;
}
.view-tenth:hover h2,
.view-tenth:hover p,
.view-tenth:hover a.info {
    transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    opacity: 1;
}
.body_wrap {
    background: rgb(255, 255, 255);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(47%, rgba(246, 246, 246, 1)), color-stop(100%, rgba(237, 237, 237, 1)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0);
}
h1 {
    color: #00773B !important;
    font-size: 3.2em;
}
h2 {
    color: #00773B;
    font-size: 2.2em;
    font-weight: normal;
}
h3 {
    color: #5F656F;
    font-size: 1.8em;
    font-weight: normal;
}
h4 {
    font-size: 1.6em;
    font-weight: normal;
}

.featured-slider .post_title {
    background-color: black !important;
    width: 100% !important;
    opacity: 0.6;
}
.featured-slider .post_title a {
    background-color: transparent !important;
    color: white !important;
    opacity: 1.0 !important;
}
#middle.cols2 {
    margin: auto !important;
    padding-left: auto !important;
    padding-right: auto !important;
}
.postlist.layout-grid {
    position: relative !important;
    margin: auto !important;
    padding-left: auto !important;
    padding-right: auto !important;
}
.post-item {
    position: relative !important;
    width: 30%;
    margin-left: 1.66%;
    margin-right: 1.66%;
    padding-left: auto !important;
    padding-right: auto !important;
}
.post-item .post_title a {
    background-color: transparent !important;
    color: #00773B !important;
}
.post_tag {
    color: #282828 !important;
    display: none;
}
.post-item .post-image {
    position: relative !important;
    width: 93% !important;
    height: auto !important;
    margin: auto !important;
}
.post-item .post-image img {
    position: relative;
    width: 100%;
    left: auto;
    right: auto;
}
.homebeikeparagraphup {
    margin-top: -30px;
}
body {
    font-family: Verdana;
    font-size: 0.7em;
}
.homebox {
    box-shadow: 1px 1px 3px #9E9E9E;
    opacity: 1.0;
    transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    padding-top: 0px;
    padding-left: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
    border-style: solid;
    border-width: 1px;
    border-color: #CCCCCC;
    border-radius: 2px;
    background: #ffffff;
    background: -moz-linear-gradient(-45deg, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ffffff), color-stop(50%, #f3f3f3), color-stop(51%, #ededed), color-stop(100%, #ffffff));
    background: -webkit-linear-gradient(-45deg, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    background: -o-linear-gradient(-45deg, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    background: -ms-linear-gradient(-45deg, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    background: linear-gradient(135deg, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1);
}
.homebox:hover {
    transform: scale(1.03);
    -ms-transform: scale(1.03);
    /* IE 9 */

    -moz-transform: scale(1.03);
    /* Firefox */

    -webkit-transform: scale(1.03);
    /* Safari and Chrome */

    -o-transform: scale(1.03);
    /* Opera */
}
.contactbox {
    width: auto;
    box-shadow: 1px 1px 3px #9E9E9E;
    opacity: 1.0;
    padding-top: 30px;
    padding-left: 20px;
    padding-bottom: 0px;
    padding-right: 20px;
    border-style: solid;
    border-width: 1px;
    border-color: #CCCCCC;
    border-radius: 2px;
    background: #ffffff;
    background: -moz-linear-gradient(-45deg, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ffffff), color-stop(50%, #f3f3f3), color-stop(51%, #ededed), color-stop(100%, #ffffff));
    background: -webkit-linear-gradient(-45deg, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    background: -o-linear-gradient(-45deg, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    background: -ms-linear-gradient(-45deg, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    background: linear-gradient(135deg, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1);
}
.videocontainer {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.videocontainer iframe,
.videocontainer object,
.videocontainer embed {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}
.header {
    background-color: transparent !important;
}
footer {
    background-color: transparent;
    border-top-style: solid;
    border-top-width: 2px;
    border-top-color: #5F656F;
    border-radius: 0px;
}
.footertext {
    color: #5F656F;
    font-size: 12px;
    line-height: 3px;
}
.footertext a:link {
    color: #5F656F;
}
.footertext a:visited {
    color: #5F656F;
}
.footertext a:active {
    color: #5F656F;
}
.footertext a:hover {
    color: #00783A;
}
.navibar.bar_style {
    display: none;
}
.cycloneslider {
    position: relative;
    margin-bottom: -20px;
    z-index: 0;
}
.flashcontainer {
    width: 45%;
    float: right;
    padding-left: 15px;
    padding-bottom -20px;
    margin-bottom -20px;
}
.leftflashcontainer {
    width: 45%;
    float: left;
    padding-right: 15px;
    padding-bottom -20px;
    margin-bottom -20px;
}
.mobileflashcontainer {
    display: none;
}
.showonmobile {
    display: none;
}
.showonpad {
    display: none;
}
.showondesktop {
    display: block;
}
.hideonmobile {
    display: block;
}

/* #### Mobile Phones Portrait #### */
@media screen and (max-device-width: 760px) and (orientation: portrait) {
    .flashcontainer {
        display: none;
    }
    .mobileflashcontainer {
        display: block;
        width: 100%;
    }
    .showonmobile {
        display: block;
    }
    .showonpad {
        display: none;
    }
    .showondesktop {
        display: none;
    }
    .hideonmobile {
        display: none;
    }
    .entry iframe {
        height: inherit !important;
    }
}

/* #### Mobile Phones Landscape #### */
@media screen and (max-device-width: 760px) and (orientation: landscape) {
    .flashcontainer {
        display: none;
    }
    .mobileflashcontainer {
        display: block;
        width: 100%;
    }
    .showonmobile {
        display: block;
    }
    .showonpad {
        display: none;
    }
    .showondesktop {
        display: none;
    }
    .hideonmobile {
        display: none;
    }
    .entry iframe {
        height: inherit !important;
    }
}

/* #### Pads Portrait #### */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
    .showonpad {
        display: block;
    }
    .showondesktop {
        display: none;
    }
    .showonmobile {
        display: none;
    }
}

/* Fix link images on homepage */
@media all and (max-width: 768px) {
    .home .entry .ezcol-one-third {
        width: 100% !important;
        margin-bottom: 20px;
        margin-right: 0;
    }
    .home .ezcol-one-third img {
        margin: auto;
    }
}
.beike-history {
    width: 100%;
    background: background: #ffffff;
    background: -moz-linear-gradient(-45deg, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ffffff), color-stop(50%, #f3f3f3), color-stop(51%, #ededed), color-stop(100%, #ffffff));
    background: -webkit-linear-gradient(-45deg, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    background: -o-linear-gradient(-45deg, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    background: -ms-linear-gradient(-45deg, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    background: linear-gradient(135deg, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    overflow: hidden;
    position: relative;
    text-align: center;
    box-shadow: 1px 1px 3px #9E9E9E;
    cursor: default;
}
.beike-history h2 {
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    background: transparent;
    margin: 20px 40px 0px 40px;
    color: #333;
    text-align: center;
    position: relative;
    font-size: 2.2em;
    padding: 10px;
}
.beike-history p {
    color: #333;
    font-size: 12px;
    position: relative;
    padding: 10px 20px 20px;
    text-align: center;
}
.beike-history .info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    margin-top: -10px;
    background: #00773B;
    color: white;
    text-transform: uppercase;
    box-shadow: 1px 1px 3px #9E9E9E;
}

/* Remove Slideshow on very small devices */
@media only screen and (max-width: 767px){
    .container .cycloneslider{
        display: none;
    }
}
